/* 
    Created on : Dec 23, 2017, 12:04:27 AM
    Author     : Clinica
*/
/*Partials files*/
/* 
    Created on : Dec 23, 2017, 1:36:50 PM
    Author     : Clinical
*/
@font-face {
  font-family: MyriadPro-Regular;
  src: url("../fonts/MyriadPro-Regular.otf") format("opentype");
}
@font-face {
  font-family: news-growth-cn;
  src: url("../fonts/news-goth-cn.ttf") format("truetype");
}
/* 
    Created on : Dec 23, 2017, 12:19:35 AM
    Author     : Clinical
*/
/*FOnt-sizes*/
/*Colors Define*/
/*@components files*/
/* 
    Created on : Dec 24, 2017, 9:20:50 AM
    Author     : Clinica
*/
/* line 6, ../scss/components/_sprite-icons.scss */
.icons {
  background: url("../img/sprite-icons.png") no-repeat;
  width: 65px;
  height: 65px;
  display: inline-block;
}
/* line 12, ../scss/components/_sprite-icons.scss */
.icons.excellence {
  background-position: -6px -6px;
}
/* line 15, ../scss/components/_sprite-icons.scss */
.icons.empathy {
  background-position: -91px -3px;
}
/* line 18, ../scss/components/_sprite-icons.scss */
.icons.refined {
  background-position: -177px -5px;
}
/* line 21, ../scss/components/_sprite-icons.scss */
.icons.heart_surgery {
  background-position: -12px -87px;
}
/* line 24, ../scss/components/_sprite-icons.scss */
.icons.dna {
  background-position: -98px -87px;
}
/* line 27, ../scss/components/_sprite-icons.scss */
.icons.general {
  background-position: -186px -87px;
}
/* line 30, ../scss/components/_sprite-icons.scss */
.icons.cancer {
  background-position: -280px -87px;
}
/* line 33, ../scss/components/_sprite-icons.scss */
.icons.emergency {
  background-position: -11px -171px;
}
/* line 36, ../scss/components/_sprite-icons.scss */
.icons.ear_surgery {
  background-position: -98px -171px;
}
/* line 39, ../scss/components/_sprite-icons.scss */
.icons.dental_care {
  background-position: -187px -171px;
}
/* line 42, ../scss/components/_sprite-icons.scss */
.icons.research {
  background-position: -269px -171px;
}

/* 
    Created on : Dec 23, 2017, 1:57:18 PM
    Author     : Designer Mohit
*/
/* line 6, ../scss/components/_borders.scss */
.addborders {
  border: solid 1px #eeeeee;
}

/* line 9, ../scss/components/_borders.scss */
.add_border_bottom {
  border-bottom: solid 1px #eeeeee;
}

/* line 12, ../scss/components/_borders.scss */
.add_border_top {
  border-top: solid 1px #eeeeee;
}

/* line 15, ../scss/components/_borders.scss */
.add_border_left {
  border-left: solid 1px #eeeeee;
}

/* line 18, ../scss/components/_borders.scss */
.add_border_right {
  border-right: solid 1px #eeeeee;
}

/* 
    Created on : Dec 23, 2017, 2:39:37 PM
    Author     : CLinical
*/
/* line 6, ../scss/components/_colors.scss */
.white_bg {
  background: #fff !important;
}

/* line 9, ../scss/components/_colors.scss */
.pink-bg {
  background: #fff6e5;
}

/* line 12, ../scss/components/_colors.scss */
.orange_bg {
  background: #e46035 !important;
}

/* line 15, ../scss/components/_colors.scss */
.green_bg {
  background: #7b8850 !important;
}

/* line 18, ../scss/components/_colors.scss */
.brown_bg {
  background: #63372a !important;
}

/*Text color*/
/* line 24, ../scss/components/_colors.scss */
.dark_grey {
  color: #404d5f !important;
}

/* line 27, ../scss/components/_colors.scss */
.grey_text {
  color: #95999e !important;
}

/* line 30, ../scss/components/_colors.scss */
.green_color {
  color: #7b8850 !important;
}

/* 
    Created on : Dec 24, 2017, 8:47:35 AM
    Author     : Clinica
*/
/* line 6, ../scss/components/_buttons.scss */
.btn {
  border-radius: 0;
  font-size: 12px;
}
/* line 10, ../scss/components/_buttons.scss */
.btn.btn-success {
  background: #e46035;
  border-color: #e46035;
}
/* line 14, ../scss/components/_buttons.scss */
.btn.btn-outline-primary {
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  text-transform: uppercase;
  background: #fff;
}
/* line 19, ../scss/components/_buttons.scss */
.btn.btn-outline-primary:hover {
  color: #5ab1e4;
}

/* 
    Created on : Dec 24, 2017, 2:51:37 PM
    Author     : Clinca
*/
/* line 7, ../scss/components/_forms.scss */
.form-group label {
  font-size: 10px;
  padding-left: 10px;
}
/* line 11, ../scss/components/_forms.scss */
.form-group label em {
  color: #ff0000;
}

/* line 16, ../scss/components/_forms.scss */
.form-control {
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  background: #e9f4fd;
  border: none;
}

/* line 21, ../scss/components/_forms.scss */
textarea.form-control {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  resize: none;
}

/*Modules files*/
/* 
    Created on : Dec 23, 2017, 12:04:27 AM
    Author     : Clinica
*/
/* line 6, ../scss/modules/_layout.scss */
body {
  color: #7e7e7e;
  font-family: MyriadPro-Regular;
  background: #fff;
}

/* line 12, ../scss/modules/_layout.scss */
.container {
  width: 1066px;
}

/* line 15, ../scss/modules/_layout.scss */
h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

/* line 18, ../scss/modules/_layout.scss */
h1 {
  font-size: 40px;
  color: #fff;
  font-weight: 600;
  line-height: 50px;
}

/* line 24, ../scss/modules/_layout.scss */
h2 {
  font-family: news-growth-cn;
  font-size: 66px;
  line-height: 60px;
  color: #e46035;
}

/* line 30, ../scss/modules/_layout.scss */
h3 {
  font-size: 24px;
  color: #fff;
}

/* line 34, ../scss/modules/_layout.scss */
h4 {
  font-size: 16px;
  text-transform: uppercase;
  color: #404d5f;
  font-weight: 600;
}

/* line 41, ../scss/modules/_layout.scss */
.fullwidth {
  width: 100%;
  display: inline-block;
}

/* 
    Created on : Dec 23, 2017, 12:04:27 AM
    Author     : Clinica
*/
/* line 6, ../scss/modules/_header.scss */
header {
  height: 122px;
  position: fixed;
  transition: all 0 5s linear;
  -webkit-transition: all 0 5s linear;
  -moz-transition: all 0 5s linear;
  top: 0;
  width: 100%;
  z-index: 1;
  background: #fff;
}
/* line 15, ../scss/modules/_header.scss */
header .logo {
  background: #fff6e5;
  width: 350px;
  height: 122px;
}
/* line 20, ../scss/modules/_header.scss */
header .logo:after {
  background: url("../img/header-top-color.png") no-repeat;
  height: 122px;
  position: absolute;
  right: 0;
  content: '';
  width: 38px;
}
/* line 29, ../scss/modules/_header.scss */
header .logo img {
  margin: 20px 20px 20px 30px;
}
/* line 33, ../scss/modules/_header.scss */
header .top_details {
  display: inline-block;
  width: 180px;
}
/* line 37, ../scss/modules/_header.scss */
header .top_details span {
  color: #999999;
  font-size: 12px;
  float: left;
  text-align: left;
}
/* line 43, ../scss/modules/_header.scss */
header .top_details span:first-child {
  font-size: 18px;
  color: #e46035;
  text-align: center;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 38px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border: solid 2px #7b8850;
}
/* line 54, ../scss/modules/_header.scss */
header .top_details span:last-child {
  width: calc(100% - 50px);
  padding-left: 10px;
}
/* line 60, ../scss/modules/_header.scss */
header .book_appointment {
  position: absolute;
  right: 0;
  bottom: -32px;
}

/* line 67, ../scss/modules/_header.scss */
body.sticky-header {
  padding-top: 100px;
}
/* line 70, ../scss/modules/_header.scss */
body.sticky-header header {
  height: 60px;
  background: #fff;
  width: 100%;
  z-index: 3;
}
/* line 76, ../scss/modules/_header.scss */
body.sticky-header header .top_details_bar {
  display: none !important;
}
/* line 79, ../scss/modules/_header.scss */
body.sticky-header header .logo {
  height: 60px;
  background: #fff;
}
/* line 83, ../scss/modules/_header.scss */
body.sticky-header header .logo img {
  margin: 5px 0 0 0;
  height: 50px;
}
/* line 88, ../scss/modules/_header.scss */
body.sticky-header header .logo:after {
  background: none;
}
/* line 94, ../scss/modules/_header.scss */
body.sticky-header .banner {
  margin-top: 60px;
}

/* 
    Created on : Dec 23, 2017, 2:00:02 PM
    Author     : clinical
*/
/* line 5, ../scss/modules/_navigation.scss */
.navbar {
  padding: 0;
}
/* line 8, ../scss/modules/_navigation.scss */
.navbar .nav-item {
  padding: 10px 30px;
}
/* line 11, ../scss/modules/_navigation.scss */
.navbar .nav-item .nav-link {
  color: #5e5e5e;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  padding: 5px;
}
/* line 16, ../scss/modules/_navigation.scss */
.navbar .nav-item .nav-link.active, .navbar .nav-item .nav-link:hover {
  color: #5e5e5e;
  background: none;
  border-bottom: solid 5px #e46035;
}

/* line 26, ../scss/modules/_navigation.scss */
.navbar-collapse {
  background: #fff;
}

/* 
    Created on : Dec 23, 2017, 2:14:03 PM
    Author     : clinical
*/
/* line 6, ../scss/modules/_banner.scss */
.banner {
  /*    background: url('../img/banner1.jpg') no-repeat;
      padding: 200px 0;
      background-size: cover;*/
  margin-top: 122px;
}
/* line 13, ../scss/modules/_banner.scss */
.banner .carousel-item img {
  width: 100%;
}
/* line 18, ../scss/modules/_banner.scss */
.banner.service_banner {
  background: url("../img/service.png") no-repeat;
  background-size: cover;
}
/* line 22, ../scss/modules/_banner.scss */
.banner.detail_banenr {
  background: url("../img/serviec-detail.jpg") no-repeat;
  background-size: cover;
  height: 136px;
  padding: 0;
}
/* line 30, ../scss/modules/_banner.scss */
.banner h1 + a {
  color: #fff;
}

/* 
    Created on : Dec 23, 2017, 2:45:25 PM
    Author     : Clinical
*/
/* line 7, ../scss/modules/_homepage.scss */
.about_services .circle_block {
  border: solid 1px #000;
  position: relative;
  width: 176px;
  height: 176px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}
/* line 15, ../scss/modules/_homepage.scss */
.about_services .circle_block + .overlay_border_circle {
  content: '';
  width: 170px;
  height: 170px;
  display: inline-block;
  background: #e46035;
  color: #fff;
  font-size: 30px;
  top: 3px;
  left: 3px;
  padding-top: 24px;
  text-align: center;
  position: absolute;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
}
/* line 31, ../scss/modules/_homepage.scss */
.about_services .circle_block + .overlay_border_circle:hover {
  content: '';
  position: absolute;
  width: 170px;
  height: 170px;
  top: -10px;
  left: 3px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}
/* line 41, ../scss/modules/_homepage.scss */
.about_services .circle_block + .overlay_border_circle span {
  display: block;
  line-height: 30px;
}
/* line 50, ../scss/modules/_homepage.scss */
.about_services .circle_block.empathy {
  background: #63372a;
}
/* line 53, ../scss/modules/_homepage.scss */
.about_services .circle_block.refined {
  background: #7b8850;
}

/* line 60, ../scss/modules/_homepage.scss */
.product_services a.active_link {
  opacity: 0;
  width: 140px;
  height: 140px;
  background: rgba(242, 83, 37, 0.7);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 30px;
  position: absolute;
  top: 50%;
  margin-top: -70px;
  left: 50%;
  margin-left: -70px;
  text-align: center;
  padding-top: 36px;
  line-height: 34px;
  z-index: 2;
}
/* line 80, ../scss/modules/_homepage.scss */
.product_services img {
  width: 100%;
}
/* line 83, ../scss/modules/_homepage.scss */
.product_services img:hover {
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
}
/* line 85, ../scss/modules/_homepage.scss */
.product_services img:hover + a.active_link {
  opacity: 1;
}

/* line 92, ../scss/modules/_homepage.scss */
.action_bottom {
  background: #7b8850;
  display: inline-block;
  min-height: 92px;
  width: 100%;
}
/* line 98, ../scss/modules/_homepage.scss */
.action_bottom span {
  display: inline-block;
}
/* line 101, ../scss/modules/_homepage.scss */
.action_bottom span p {
  font-family: news-growth-cn;
  color: #fff;
  font-size: 13px;
}

/* 
    Created on : Dec 23, 2017, 3:52:37 PM
    Author     : Clinica
*/
/* line 6, ../scss/modules/_footer.scss */
footer {
  background: #2d2d2d;
  padding: 10px 0;
  font-size: 20px;
  color: #fff;
}

/* 
    Created on : Dec 24, 2017, 1:22:40 PM
    Author     : Clinca
*/
/* line 5, ../scss/modules/_service.scss */
.service_block {
  padding: 50px 0;
}
/* line 9, ../scss/modules/_service.scss */
.service_block h4 a {
  color: #404d5f;
}

/* line 14, ../scss/modules/_service.scss */
.other_service_listing {
  margin-top: 30px;
  padding: 0;
  list-style: none;
}
/* line 19, ../scss/modules/_service.scss */
.other_service_listing > li {
  padding-top: 10px;
}
/* line 21, ../scss/modules/_service.scss */
.other_service_listing > li > i {
  color: #5ab1e4;
}
/* line 24, ../scss/modules/_service.scss */
.other_service_listing > li > a {
  color: #404d5f;
  text-transform: uppercase;
  padding-left: 10px;
}
/* line 29, ../scss/modules/_service.scss */
.other_service_listing > li > a.active {
  color: #5ab1e4;
}

/* line 37, ../scss/modules/_service.scss */
.social_links a {
  width: 35px;
  height: 35px;
  display: inline-block;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  text-align: center;
  line-height: 37px;
  color: #fff;
}
/* line 46, ../scss/modules/_service.scss */
.social_links a.facebook {
  background: #4862a3;
}
/* line 49, ../scss/modules/_service.scss */
.social_links a.twitter {
  background: #40bff5;
}
/* line 52, ../scss/modules/_service.scss */
.social_links a.googleplus {
  background: #eb5b4c;
}
/* line 55, ../scss/modules/_service.scss */
.social_links a.youtube {
  background: #cd322c;
}
/* line 58, ../scss/modules/_service.scss */
.social_links a.mail {
  background: #324e79;
}

/* line 70, ../scss/modules/_service.scss */
.our_team_block:hover .img_content {
  opacity: 1;
}

/* line 75, ../scss/modules/_service.scss */
.img_content {
  width: 100%;
  height: 100%;
  position: absolute;
  background: #fff;
  left: 0;
  top: 0;
  opacity: 0;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
}

/*Responsive files*/
/* 
    Created on : Dec 24, 2017, 12:09:49 PM
    Author     : Clinica
*/
/* 
    Created on : Dec 24, 2017, 12:03:52 PM
    Author     : Clinica
*/
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 6, ../scss/responsive/_between-lg-lg.scss */
  header .logo img {
    margin: 20px 0 20px 5px;
  }

  /* line 9, ../scss/responsive/_between-lg-lg.scss */
  .navbar .nav-item {
    padding: 10px 22px;
  }
}
/* 
    Created on : Dec 24, 2017, 9:48:31 AM
    Author     : Clinica
*/
@media (min-width: 768px) and (max-width: 991px) {
  /* line 6, ../scss/responsive/_between-md-md.scss */
  .container {
    width: 100%;
  }

  /* line 9, ../scss/responsive/_between-md-md.scss */
  header {
    height: 80px;
    width: 100%;
    z-index: 1;
  }
  /* line 14, ../scss/responsive/_between-md-md.scss */
  header .logo {
    height: 80px;
    width: 100%;
  }
  /* line 18, ../scss/responsive/_between-md-md.scss */
  header .logo img {
    width: 130px;
    margin: 15px 0;
  }
  /* line 23, ../scss/responsive/_between-md-md.scss */
  header .logo:after {
    background: none;
  }

  /* line 28, ../scss/responsive/_between-md-md.scss */
  .navbar-toggler {
    position: absolute;
    right: 0;
    top: -50px;
  }

  /* line 33, ../scss/responsive/_between-md-md.scss */
  .navbar .nav-item {
    padding: 10px 0;
  }

  /* line 36, ../scss/responsive/_between-md-md.scss */
  .banner {
    margin-top: 80px;
    min-height: auto;
    padding: 50px 0;
  }
}
/* 
    Created on : Dec 24, 2017, 9:47:24 AM
    Author     : Clinica
*/
@media (max-width: 767px) {
  /* line 7, ../scss/responsive/_down-xs.scss */
  .container {
    width: 100%;
  }

  /* line 10, ../scss/responsive/_down-xs.scss */
  .clr_mobile {
    clear: both;
  }

  /* line 13, ../scss/responsive/_down-xs.scss */
  h1 {
    font-size: 20px;
    line-height: 24px;
  }

  /* line 17, ../scss/responsive/_down-xs.scss */
  header {
    height: 80px;
    width: 100%;
    z-index: 1;
  }
  /* line 22, ../scss/responsive/_down-xs.scss */
  header .logo {
    height: 80px;
    width: 100%;
  }
  /* line 26, ../scss/responsive/_down-xs.scss */
  header .logo img {
    width: 130px;
    margin: 15px 0;
  }
  /* line 31, ../scss/responsive/_down-xs.scss */
  header .logo:after {
    background: none;
  }

  /* line 36, ../scss/responsive/_down-xs.scss */
  .banner {
    margin-top: 80px;
    min-height: auto;
    padding: 50px 0;
  }

  /* line 41, ../scss/responsive/_down-xs.scss */
  .navbar-toggler {
    position: absolute;
    right: 0;
    top: -50px;
  }

  /* line 47, ../scss/responsive/_down-xs.scss */
  .navbar .nav-item {
    padding: 10px 0;
  }
  /* line 51, ../scss/responsive/_down-xs.scss */
  .navbar .nav-item .nav-link.active, .navbar .nav-item .nav-link:hover {
    border: none;
    background: #f2f2f2;
  }
}
